<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Origins</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Origins-1/digital-comic/899364</Web>
  <Summary>A thousand years after humans are killed off by artificial intelligence, one man is brought back to life -- David Adams, who created the technology that destroyed his people. Now with the help of the android Chloe who revived him, David will try to restore humanity -- and stop the AI overlords he created. David embarks on the greatest battle of his life, seeking redemption while also discovering if humanity can -- or should -- have any kind of future. A new sci-fi epic for fans of Little Bird and Descender from acclaimed writer Clay McLeod Chapman (Absolute Carnage: Separation Anxiety) and illustrator Jakub Rebelka (Judas), based on a concept by Arash Amel (A Private War), Joseph Oxford (Me + Her), and Lee Toland Krieger (The Age of Adaline).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899364]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction, Post-Apocalyptic</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
